body {
	/* opacity:0.45; filter: alpha(opacity:45);-moz-opacity:0.45; */
	background-color: #3F1103;
	padding: 0px;
	margin: 0px;
	background-image: url(images/star-body-bg3.jpg);
	background-repeat: repeat;
	background-position: left top;
}
/* main structural divs */
#container {
	padding: 0px;
	width: 800px;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 2em;
	margin-left: auto;
	background-color: #BC7823;
	border: 1px solid #370000;
	background-repeat: repeat;
	background-position: left;
	background-image: url(images/star-watermark6.png);
}
#header {
	margin: 0px;
	padding: 0px;
	height: 129px;
	width: 800px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BC7823;
	background-color: #2E1906;
	background-image: url(images/ground-culinary-centre-header015.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
}
#content {
	float: none;
	height: auto;
	width: auto;
	padding: 0px 0px 40px;
	margin: 0px;
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;*/
}
#menu {
	height: auto;
	width: 150px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#main {
	height: auto;
	width: 605px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	float: left;
	background-color: #FFFFFF;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*line-height: 1.3em;*/
}
#footer {
	background-color: #BC7823;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
	height: auto;
	width: auto;
	clear: both;
	background-image: url(images/ground-culinary-centre-footer014.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #602735;
	font-size: 12px;
}

/* styling of individual details */

#header h1 {
	font-size: 0.001em;
	color: #CBC4B4;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#menu .dashedline {
	font-size: 1px;
	height: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #955F1C;
	width: 110px;
	padding: 0px;
	margin-right: 20px;
	margin-left: 15px;
}
#menu ul {
	margin: 0px;
	padding: 20px 15px 7px;
	list-style-type: none;
}
#menu ul li {
	display: block;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-size: 13px;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
}
.clearleft {
	font-size: 1px;
	clear: left;
	height: 10px;
	width: auto;
	margin: 0px;
	padding: 0px;
}
.clearright {
	font-size: 1px;
	clear: right;
	height: 10px;
	width: auto;
	margin: 0px;
	padding: 0px;
}
#menu ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#menu img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#menu ul li a:hover {
	color: #FFFF99;
	padding-top: 1px;
	padding-left: 1px;
}
#menu .indent {
	text-indent: 5px;
	font-size: 12px;
}
#menu form {
	margin: 0px;
	padding: 0px;
	width: 250px;
}
#main a {
	color: #996600;
}
#main a:hover {
	color: #FF0000;
}
#main h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #602735;
	margin: 0px;
	padding: 0px;
}
#main h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #BC7823;
	margin: 0px;
	padding: 0px;
}
#main h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #A55A2E;
}
#main h4 {
	font-size: 12px;
	font-weight: bold;
	color: #BC7823;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
#highlightbox {
	padding: 10px;
	border: 1px dashed #BC7823;
	margin-bottom: 15px;
	margin-top: 15px;
	color: #BC7823;
}
#highlightbox h2 {
	font-size: 12px;
	font-weight: bold;
	color: #BC7823;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
#highlightbox2 {
	padding: 10px;
	border: 1px dashed #BC7823;
	margin-bottom: 15px;
	margin-top: 15px;
	color: #BC7823;
	width: 400px;
}
.imgfloatright {
	margin: 0px 0px 5px 10px;
	float: right;
	padding: 0px;
	border: 1px solid #602735;
}
#slideshow1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	height: 133px;
	width: 200px;
	margin: 0px 10px 5px 0px;
	float: left;
	border: 1px solid #602735;
}
#main table th {
	font-size: 12px;
	font-weight: bold;
	color: #BC7823;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#main ul {
	list-style-image: url(images/bullet.jpg);
	list-style-type: circle;
}
#main strong {
	color: #BC7823;
}
#slideshow-new1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	height: 170px;
	width: 290px;
	margin: 0px 20px 5px 0px;
	float: left;
	border: 2px solid #B67422;
}
#slideshow-new2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	height: 170px;
	width: 290px;
	margin: 0px 0px 5px 10px;
	float: right;
	border: 2px solid #BC7823;
}
.oldground {
	text-align: right;
	margin-right: 10px;
}
.imgfloatleft {
	margin: 0px 10px 5px 0px;
	float: left;
	padding: 0px;
	border: 1px solid #602735;
}
.redtext {
	color: #FF0000;
}
.subscribeitemlhs {
	float: left;
	height: 20px;
	width: 80px;
	margin: 0px;
	padding: 0px;
}
#subscribeform {
	height: auto;
	width: auto;
	margin-left: 40px;
}
.subscribeitemrhs {
	float: right;
	width: 200px;
	height: 20px;
	margin: 0px;
	padding: 0px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFF66;
}
.footerleft {
	padding-left: 0px;
	float: left;
}
.footerright {
	text-align: right;
	color: #FFFFFF;
}
#review_logos {
	margin: 10px 0px 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #66CCFF;
}
.review_logos_left {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 98px;
	width: 290px;
	border: 2px solid #BC7823;
}
.review_logos_right {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 98px;
	width: 290px;
	border: 2px solid #BC7823;
}

.special_price {
	color: #FFCC00;
}

.mystrike {
	text-decoration: line-through;
}

.price {
	color: #FF0000;
}